<HTML><HEAD><TITLE>Manpage of UL_LCSCAN</TITLE>
</HEAD><BODY>
<H1>UL_LCSCAN</H1>
Section: User Commands (1)<BR>Updated: January 2010<BR><A HREF="#index">Index</A>
<A HREF="index.html">Return to Main Contents</A><HR>

<A NAME="lbAB">&nbsp;</A>
<H2>NAME</H2>

ul_lcscan - manual page for uLan lcscan v0.7
<A NAME="lbAC">&nbsp;</A>
<H2>SYNOPSIS</H2>

<B>ul_lcscan</B>

<I>&lt;parameters&gt; &lt;hex_file&gt;</I>
<A NAME="lbAD">&nbsp;</A>
<H2>DESCRIPTION</H2>

<DL COMPACT>
<DT><B>-d</B>, <B>--uldev</B> &lt;name&gt;<DD>
name of uLan device [/dev/ulan]
<DT><B>-m</B>, <B>--module</B> &lt;num&gt;<DD>
messages from/to module
<DT><B>-f</B>, <B>--outflg</B> &lt;num&gt;<DD>
flags for ULOI message retry and confirmation
<DT><B>-p</B>, <B>--print</B> &lt;max&gt;<DD>
print modules to max address
<DT><B>--debug-kernel</B> &lt;m&gt;<DD>
flags to debug kernel
<DT><B>-b</B>, <B>--begin</B> &lt;wlen&gt;<DD>
initial wavelength
<DT><B>-e</B>, <B>--end</B> &lt;wlen&gt;<DD>
final wavelength
<DT><B>-s</B>, <B>--step</B> &lt;wlen&gt;<DD>
wavelength step
<DT><B>-z</B>, <B>--zero</B><DD>
zero absorbance
<DT><B>-t</B>, <B>--time-const</B> &lt;s&gt;<DD>
ADC filter time constant
<DT><B>-c</B>, <B>--adc-chan</B> &lt;c&gt;<DD>
imput chanel of ADC
<DT><B>-l</B>, <B>--lamp</B> &lt;l&gt;<DD>
lamp control
<DT><B>-V</B>, <B>--version</B><DD>
show version
<DT><B>-h</B>, <B>--help</B><DD>
this usage screen
<P>
</DL>

<HR>
<A NAME="index">&nbsp;</A><H2>Index</H2>
<DL>
<DT><A HREF="#lbAB">NAME</A><DD>
<DT><A HREF="#lbAC">SYNOPSIS</A><DD>
<DT><A HREF="#lbAD">DESCRIPTION</A><DD>
</DL>
<HR>
This document was created by
<A HREF="index.html">man2html</A>,
using the manual pages.<BR>
Time: 15:19:55 GMT, January 24, 2010
</BODY>
</HTML>
